
ADRES = 'http://students.alx.pl/~pczarnik/alx-pyt-26-paz/zadania_domowe_2.pdf'

import requests

response = requests.get(ADRES)
print(response)
print('kod', response.status_code)
print('content type:', response.headers["Content-Type"])

dane = response.content

with open('plik2.pdf', mode='wb') as wynikowy:
    wynikowy.write(dane)

print('gotowe')
